.tx-powermail > div, .tx-powermail ul { font-size:.875em; }
.tx-powermail h3, .tx-powermail fieldset legend { display:none; }

.tx-powermail label { display:block; margin:0 0 5px 0; font-size:1em; }

.tx-powermail .powermail_field { width:100%; margin:0; }
.tx-powermail .powermail_field input[type="text"],
.tx-powermail .powermail_field input[type="email"],
.tx-powermail .powermail_field textarea { width:calc(100% - 12px); }

.tx-powermail .powermail_fieldwrap.small_field { margin:0 0 5px 0; }
.tx-powermail .powermail_fieldwrap.small_field .powermail_field input[type="text"] { font-size:.875em; width:10%; }

.tx-powermail .powermail_fieldwrap { width:100%; margin:0 0 15px 0; clear:both; overflow:hidden; }

.tx-powermail .powermail_fieldwrap_type_check,
.tx-powermail .powermail_fieldwrap_type_radio { padding:0 0 0 2px; }

.tx-powermail .powermail_fieldwrap_type_check > label,
.tx-powermail .powermail_fieldwrap_type_radio > label { display:block; margin:0 0 5px 0; }

.tx-powermail .powermail_fieldwrap_type_check .powermail_field,
.tx-powermail .powermail_fieldwrap_type_radio .powermail_field { display: block; margin:0 0 5px 0; }

.tx-powermail .powermail_fieldwrap_type_check .powermail_field .checkbox,
.tx-powermail .powermail_fieldwrap_type_radio .powermail_field .radio { display: block; margin:0 0 5px 0; }

.tx-powermail .powermail_fieldwrap_type_check .powermail_field .checkbox label,
.tx-powermail .powermail_fieldwrap_type_radio .powermail_field .radio label { float:none; width:100%; margin:0; text-align:left; }
.tx-powermail .powermail_fieldwrap_type_check .powermail_field .checkbox label input,
.tx-powermail .powermail_fieldwrap_type_radio .powermail_field .radio label input { margin:3px 5px 0 0; vertical-align:text-top; }

input[type="text"].parsley-error,
input[type="email"].parsley-error,
input[type="password"].parsley-error,
textarea.parsley-error { border-color:#cc0000; }

ul.parsley-errors-list { color: #cc0000; margin:5px 0; padding:0; }
ul.parsley-errors-list li { margin:0; padding:2px 5px; list-style:none; background:pink; display:inline-block; }

.tx-powermail .powermail_confirmation { padding:20px; border:1px solid #ccc; position:relative; }
.tx-powermail .powermail_confirmation h1 { font-size:1.25em; }
.tx-powermail .powermail_confirmation table { margin:0 0 80px 0; }
.tx-powermail .powermail_confirmation table td { padding:4px 20px 4px 0; }

.tx-powermail .powermail_confirmation input.btn-primary { position:absolute; right:20px; bottom:10px; background:#d42300; }
.tx-powermail .powermail_confirmation input.btn-primary:hover { background:#447f96; }
.tx-powermail .powermail_confirmation input.btn-danger { position:absolute; left:20px; bottom:10px; background:#ccc; color:#666; }
.tx-powermail .powermail_confirmation input.btn-danger:hover { background:#999; color:#fff; }